Subject: Ticket Assigned - Shukran issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 16:17:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran issue Samirah                    Hello           08:00 PM, 07th Mar                     Samirah                    My shukran pay wallet had 12 dhs           08:01 PM, 07th Mar                     Samirah                    I am Unable to see it now           08:01 PM, 07th Mar                   Abdulqader                    Hi Samirah, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           08:04 PM, 07th Mar                     Samirah                    Okay           08:04 PM, 07th Mar                     Samirah                    So I was placing order for sumthing in that I added my shukran pay 12 dhs           08:04 PM, 07th Mar                     Samirah                    Somehow the order was unsuccessful           08:04 PM, 07th Mar                     Samirah                    They deducted my shukran pay           08:05 PM, 07th Mar                     Samirah                    I need to refund that amount           08:05 PM, 07th Mar                     Samirah                    I messaged Centrepoint multiple times           08:05 PM, 07th Mar                     Samirah                    But no response from them           08:05 PM, 07th Mar                     Samirah                    You've used AED 12.75 from your Shukran Pay wallet on Centrepoint for order #9417505846. Your available balance is AED 0.           08:06 PM, 07th Mar                     Samirah                    This is the message I got           08:06 PM, 07th Mar                     Samirah                    This order was never placed           08:06 PM, 07th Mar                   Abdulqader                   We sincerely apologize for the issue that you are facing however, please provide us the Screenshot Of this message :  (You've used AED 12.75 from your Shukran Pay wallet on Centrepoint for order #9417505846. Your available balance is AED 0.)           08:07 PM, 07th Mar                     Samirah                             08:08 PM, 07th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to check asap.           08:09 PM, 07th Mar                     Samirah                    Ok           08:10 PM, 07th Mar                     Samirah                    Thanks           08:10 PM, 07th Mar                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           08:10 PM, 07th Mar                     Samirah                    By when I will recieve a reply           08:10 PM, 07th Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful.           08:12 PM, 07th Mar                   Abdulqader                   we will be on touch with you and contact you on your email           08:12 PM, 07th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:13 PM, 07th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           08:16 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5807990